# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: /var/cvsroot/gentoo-x86/app-cdr/graveman/graveman-0.3.2.ebuild,v 1.1 2005/01/25 00:45:36 pylon Exp $

inherit eutils

DESCRIPTION="a environment based on the Gtkmm libraries that provides a graphical front-end to gcc/g++"
HOMEPAGE="http://www.openldev.org"
SRC_URI="http://heanet.dl.sourceforge.net/sourceforge/${PN}/${P}.tar.gz"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

DEPEND="dev-cpp/gtkmm"

RDEPEND="${DEPEND}"

S=${WORKDIR}/${PN}

src_unpack() {
	unpack ${A}
	cd ${S}
	epatch ${FILESDIR}/openldev-042505.patch
}

src_install() {
	make DESTDIR=${D} install
}
